/* DSDCALReplaceMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogRemoveMasterPage" = "Noņemt šablonu";

"RemoveAndReplaceTitle" = "Šablons ”%@‟ jau tiek lietots un ir jāaizvieto.";
"RemoveAndReplaceTitle2" = "Daži no iezīmētajiem šabloniem tiek izmantoti un jāaizstāj ar citu šablonu.";

"RemoveLastObjectAlertTitle" = "Šis šablons nav noņemams!";
"RemoveLastObjectAlertText" = "Šablons ”%@‟ ir pēdējais šablons un jau tiek lietots.";

"RemoveMasterPageAlertTitle" = "Vai tiešām noņemt iezīmtos šablonus?";
"RemoveMasterPageAlertText" = "Vai tiešām vēlaties noņemt šablonu ”%@‟?";
"RemoveMasterPageAlertText2" = "Vai tiešām vēlaties noņemt iezīmētos šablonus?";